This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1304884 - Catalog Item : catalog item table is not displayed when clicked on catalog tree containing the item
Catalog Item : catalog item table is not displayed when clicked on catalog tr...
Status: CLOSED WORKSFORME
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.6.0
Assigned To: Dávid Halász
Dave Johnson
catalog
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 16:58 EST by Shveta
Modified: 2016-02-09 12:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 12:24:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
No records found (51.18 KB, image/png)
2016-02-04 16:58 EST, Shveta
no flags Details
service catalog table (59.51 KB, image/png)
2016-02-04 16:59 EST, Shveta
no flags Details

  None (edit)
Description Shveta 2016-02-04 16:58:39 EST
Created attachment 1121220 [details]
No records found

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create a catalog and then create few catalog items under it 
2. In the catalog item accordion , left side tree , click on catalog
3.

Actual results:Table not displayed


Expected results: Table should be displayed with catalog items in the right side 
Same for All Services in the Service Catalog accordion.Table is not displayed

Additional info:


5.5.2.4.20160127105142_395c086
Comment 2 Shveta 2016-02-04 16:59 EST
Created attachment 1121222 [details]
service catalog table
Comment 3 Dávid Halász 2016-02-09 05:15:05 EST
I can not reproduce this in upstream! Could you verify please?
Comment 4 Shveta 2016-02-09 12:24:29 EST
Yes issue is not there in upstream master.20160209121231_412a7ab .

Note You need to log in before you can comment on or make changes to this bug.